ISCS#FEP - Feature #1521

goooooonag
07/20/2021 07:46 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/12/2021

100%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Feature #1460: 1000

Resolved 07/27/2021

History

#1 - 07/20/2021 07:46 PM - jiwei shi
- Related to Feature #1460:0000 added

#2 - 07/20/2021 07:46 PM - jiwei shi

- Status changed from New to In Progress

#3 - 07/20/2021 07:51 PM - jiwei shi
- % Done changed from 0 to 60

#4 - 07/21/2021 09:17 AM - jiwei shi

- Target version set to 3.1

#5 - 08/12/2021 09:29 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

#6 - 08/12/2021 11:05 AM - jiwei shi
- File ATSU0 em_apsut.exel 100 -v3.1.docx added

00000000em_apsut.exel000000;

Files

ATS[0em_apsut.exellll-v3.1.docx 332 KB
jiwei shi
